Menu

お使いのサーバーの PHP では WordPress に必要な MySQL 拡張を利用できないようです。

お使いのサーバーの PHP では WordPress に必要な MySQL 拡張を利用できないようです。

お使いのサーバーの PHP では WordPress に必要な MySQL 拡張を利用できないようです。PHPの拡張モジュールが不足している。インストールするsudo yum install php-mysqlアパッチを再起動service httpd restart

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です